Skip to Content

SAP Integration Framework Installation Error

12345678.pngHello Guys,

I am getting an error when installing integration framework..

This is the error message "The setup version does not support installation; setup terminates"

SAP Version: SAP 10 Patch level 2

How to bypass the above error?

Image attached for reference.

12345678.png (18.3 kB)
Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

2 Answers

  • Posted on Jul 13, 2020 at 06:47 AM

    Hi Deepak Ramesan,

    Can I know did your run the B1i setup wizard from the same installer package? What is your database type, HANA or SQL Server?

    Best Regards

    Lenice

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Jul 13, 2020 at 07:44 AM

    Hi Deepak Ramesan,

    I cannot reproduce this issue. Please check if you select the correct SQL version. Please check the

    Versioninfo file in ../B1100_PL02\Packages.x64\B1 Integration Component\Technology. If you still encounter the issue, I suggest you to create a support incident. Thanks!

    Best Regards

    Lenice

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.